html, body {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}

body{
    background-color: hsl(206, 100%, 50%);
    background-image: url(../images/bg-main-bonanza-popquiz-foto-ben-houdijk.jpg);
    background-size: cover;
}

footer{
    opacity: 0.8;
}

.ff_anton{
    font-family: 'Anton', sans-serif;
}

.ff_gochi_hand{
    font-family: 'Gochi Hand', cursive;
}

.supersmall{
    font-size: 0.6rem;
}

.sub-title{
    transform: rotate(-3deg);
}

.pop{
    font-family: 'Anton', sans-serif;
    font-size: 3.5rem;
}

.quiz{
    font-family: 'Anton', sans-serif;
    font-size: 3.5rem;
}

.rob_caroline{
    font-size: 2rem;
}

#inlogcode,
#inlogcode::placeholder,
#register_firstname,
#register_firstname::placeholder,
#register_lastname,
#register_lastname::placeholder{
    text-align: center;
    color: hsl(0, 0%, 100%); !important;
    background-color: rgba(0, 0, 0, 0) !important;
    text-transform: uppercase;
}

#register_firstname,
#register_firstname::placeholder,
#register_lastname,
#register_lastname::placeholder{
    text-align: left;
}

.question {
    background-color: #fff3cd;
}

.opacity-9{
   opacity: 0.9; 
}

.opacity-8{
   opacity: 0.8; 
}

.list-group a:hover,
.list-group a:focus{
    text-decoration: none;
    background-color: hsl(206, 100%, 50%);
    color: #343a40;
    font-size: 1.2rem;
}

.results__list{
    list-style: none;
    color: rgba(255,255,255,1);
}

.results__list li{
     position: absolute;
    border: hsl(206, 100%, 50%) 1px solid;
    border-radius: 1em;
    text-align: center;
    padding: 0.5rem 1rem;
    margin-bottom: 1rem;
    width: 100%;
    z-index: 99;
}

#phone{
    position: absolute;

}

.nb1{
    animation: number_1 linear 3s forwards;
}

.nb2{
    animation: number_2 linear 2.4s forwards;
}

.nb3{
    animation: number_3 linear 1.8s forwards;
}

.nb4{
    animation: number_4 linear 1s forwards;
}

@keyframes number_1 {
    0%{
        top: -500px;
        left: 0;
        opacity: 0;
    }
    80%{
        transform: rotate(-3deg);
        opacity: 1;
        top: -16px;
        left: 0;
    }
    90%{
        transform: rotate(1deg);
        opacity: 1;
        top: -16px;
        left: 0;
    }
    100%{
        top: -16px;
        left: 0;
        opacity: 1;
    }
}

@keyframes number_2 {
    0%{
        top: -500px;
        left: 0;
        opacity: 0;
    }
    80%{
        transform: rotate(3deg);
        opacity: 1;
        top: 44px;
        left: 0;
    }
    90%{
        transform: rotate(-1deg);
        opacity: 1;
        top: 44px;
        left: 0;
    }
    100%{
        opacity: 1;
        top: 44px;
        left: 0;
    }
}

@keyframes number_3 {
    0%{
        top: -500px;
        left: 0;
        opacity: 0;
    }
    80%{
        transform: rotate(-3deg);
        opacity: 1;
        top: 104px;
        left: 0;
    }
    90%{
        transform: rotate(1deg);
        opacity: 1;
        top: 104px;
        left: 0;
    }
    100%{
        opacity: 1;
        top: 104px;
        left: 0;
    }
}

@keyframes number_4 {
    0%{
        top: -500px;
        left: 0;
        opacity: 0;
    }
    80%{
        transform: rotate(3deg);
        opacity: 1;
        top: 164px;
        left: 0;
    }
    90%{
        transform: rotate(-1deg);
        opacity: 1;
        top: 164px;
        left: 0;
    }
    100%{
        opacity: 1;
        top: 164px;
        left: 0;
    }
}

@media
    only screen and (min-device-width: 320px){
        h3 {
            font-size: 1.2rem;
        }

        .list-group a{
            font-size: 0.8rem;
        }
    }